Subject: Re: Livechat Information for webpage
From: Osvaldo Montaño <[email-masked]>
To: "Samantha Walters" <[email-masked]>
Cc: "harshcolo" <[email-masked]>
Date: Wed, 15 Mar 2023 12:04:22 -0400

HI Hary      

I will need the account for a couple of minutes to work on the website. can I log you out for 30mins(max) surely less time.

Ossy

---- El mié, 15 mar 2023 09:59:47 -0400, Samantha Walters <[email-masked]> escribió ----

Ossy,

Thank you.

In order to login to our LiveChat account - you will need to tell the signed-in Agent that you will be kicking them out for X amount of time. Please do let them know a time so they can log back in at that exact time.

Login:

mailto:[email-masked]

Colocation99

Best,

Sam

On Tue, Mar 14, 2023 at 1:39 PM Osvaldo Montaño <mailto:[email-masked]> wrote:

Hi Sam,

Thank you for all the feedback. Please let me know all your suggestions, and I will work on them.

Do you have the info about Livechat (login/pass) to generate the script for the website. It is needed so it will send the right chat.

Also I am working on the colors and the fonts, to match the Brand style.

I have fixed already the "of" from the name "Colocation America"

Thanks,

Ossy.